Skip to Content
inclamoDocs

List all labels

GET
/api/v1/accounts/{account_id}/labels

List all labels available in the current account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response
payload?array<>

Array of labels

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/labels'
Example Response
{  "payload": [    {      "id": 0,      "title": "string",      "description": "string",      "color": "string",      "show_on_sidebar": true    }  ]}